Package: org.codehaus.groovy.grails.support.encoding

## [Java] Interface CodecLookup

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Decoder` | `lookupDecoder(java.lang.String codecName)`
    `Encoder` | `lookupEncoder(java.lang.String codecName)`

- - ### Method Detail

    - #### public Decoder lookupDecoder(java.lang.String codecName)

    - #### public Encoder lookupEncoder(java.lang.String codecName)